.asd{
	position:relative;
}
.overlay .asd .banner-arrow-main {
    position: absolute;
    object-fit: contain;
    right:-100%;
    top: 0;
    display: inline-block;
    width: auto;
    height: 100%;
    opacity: .7 !important;
    z-index: 2;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.overlay .asd .banner-arrow-main.banner-animate {
    right: 0;
}
.overlay .asd img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: 0% 0%;
}
.overlay .asd img {
    transform-style: preserve-3d;
}
.site-header.fixed .main-navigation ul li a{
	color:#000;
}
.site-header.fixed .main-navigation ul li a:hover:before {
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    border: #000 solid 1px;
}
.social{
	margin:0px;
	padding:0px;
}
.social li{
	float:left;
	margin-right:20px;
}
.social li a{
	font-size:22px;
	color:#f90606;
}
.scrollToTop:hover{
	background:#480004;
}

.logo-bg {
    position: relative;
}

.overlay .asd .banner-arrow-main1 {
    position: absolute;
    object-fit: contain;
    left:0;
    top:0px;
    display: inline-block;
    width: 768px;
    height: 362px;
    opacity: .7 !important;
    z-index: 5;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.client{
	padding:20px;
	background:#efecec;
	position:relative;
	top:-15px;
}
.circle img{
	max-width:110%;
}

.fixed .btn{
	border-color:#000;
	color:#000;
}
.overlay .asd .banner-arrow-main2{
	display:none;
}

.patch{
	display:none;
}

.site-header .tp-contact{
	top:50px;
	left:35%;
	position:absolute;
	padding:25px;
	transition: top 0.3s ease-in-out;
}
.tp-contact a{
	text-decoration:none;
	color:#fff;
	margin-right:15px;
	font-size:26px;
}
.tp-contact a .fa{
	margin-right:5px;
}
.fixed .tp-contact{
	top:30px;
	background:none;
	padding:0px;
}
.fixed .tp-contact a{
	color:#000;
}

.site-header .tp-social{
	top:80px;
	right:25px;;
	position:absolute;
	transition: top 0.3s ease-in-out;
}
.fixed .tp-social{
	top:30px;
}
.tp-social li{
	list-style:none;
	float:left;
	margin-left:10px;
}
.tp-social a{
	font-size:22px;
	color:#fff;
}
.tp-social a:hover{
	color:#dedfdf;
}
.fixed .tp-social a{
	color:#000;
}
.fixed .tp-social a:hover{
	color:#f90606;
}
.call a{
	color:#a80303;
	text-decoration:none;
}
.call a:hover{
	color:#df0303;
}
.site-header.fixed .call{
    transform: translateY(-150%);
}
.call{
	display:none;
}
